<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_premium', language 'es', version '4.3'.
 *
 * @package     tiny_premium
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Clave de API';
$string['apikey_desc'] = 'Su clave de API Tiny Premium requiere una suscripción de pago. Sólo puede obtener su clave accediendo a la página de su cuenta Tiny Cloud.';
$string['emptyapikeywarning'] = 'Los plugins TinyMCE Premium habilitados no estarán disponibles hasta que se añada una clave de API.';
$string['helplinktext'] = 'Plugins premium';
$string['pluginname'] = 'Tiny Premium';
$string['pluginnotfound'] = 'No se ha encontrado el plugin Tiny Premium {$a}';
$string['premium:accesspremium'] = 'Acceder a características TinyMCE Premium';
$string['premiumplugin:advtable'] = 'Advanced Table (tabla avanzada)';
$string['premiumplugin:autocorrect'] = 'Spelling Autocorrect (autocorrección ortográfica)';
$string['premiumplugin:casechange'] = 'Case Change (cambiar mayúsculas)';
$string['premiumplugin:checklist'] = 'Checklist (lista de comprobación)';
$string['premiumplugin:editimage'] = 'Edición de Imagen Mejorada (enhanced image editing)';
$string['premiumplugin:export'] = 'Export (exportar)';
$string['premiumplugin:footnotes'] = 'Footnotes (notas al pie)';
$string['premiumplugin:formatpainter'] = 'Format Painter (pintor de Formato)';
$string['premiumplugin:linkchecker'] = 'Link Checker (comprobador de enlaces)';
$string['premiumplugin:pageembed'] = 'Page Embed (embeber página)';
$string['premiumplugin:permanentpen'] = 'Permanent Pen (pluma permanente)';
$string['premiumplugin:powerpaste'] = 'Powerpaste (pegado mejorado)';
$string['premiumplugin:tableofcontents'] = 'Table of Contents (tabla de contenidos)';
$string['premiumplugin:tinymcespellchecker'] = 'Spell Checker Pro (corrector ortográfico)';
$string['premiumplugin:typography'] = 'Advanced Typography (tipografía avanzada)';
$string['premiumplugins'] = 'Plugins Premium';
$string['premiumplugins_desc'] = 'El acceso a los plugins TinyMCE Premium requiere una clave de API. No todos los plugins listado pueden estar disponibles con su subscripción a TinyMCE. Usted puede comprobar los plugins disponibles en la página de su cuenta  <a target="_blank" href="https://www.tiny.cloud/my-account/integrate/">Tiny Cloud</a>.';
$string['privacy:metadata'] = 'El plugin Tiny premium para TinyMCE no almacena ningún dato personal.';
